MRWTextInternal::Table::Row Struct Reference

a table row of a MRWText More...

## Public Member Functions

| Row ()
| constructor More...

## Public Attributes

long | m_lastChar
| the last table position More...
int | m_height
| the table height ( <=0 a least ) More...
std::vector< Cell > | m_cellsList
| a list of cell entry list More...

## Detailed Description

a table row of a MRWText

## Constructor & Destructor Documentation

MRWTextInternal::Table::Row::Row | ( |  | ) |

inline

constructor

## Member Data Documentation

std::vector<Cell> MRWTextInternal::Table::Row::m_cellsList

a list of cell entry list

Referenced by MRWText::findTableStructure(), and MRWText::sendTable().

int MRWTextInternal::Table::Row::m_height

the table height ( <=0 a least )

Referenced by MRWText::findTableStructure(), and MRWText::sendTable().

long MRWTextInternal::Table::Row::m_lastChar

the last table position

Referenced by MRWText::findTableStructure().

The documentation for this struct was generated from the following file:

- MRWText.cxx